Retrieve Public Pages

This endpoint retrieves a list of public pages.

Request Body
This is a GET request and does not require a request body.

Response

  • Status: 200 OK
  • Content-Type: application/json
{
    "data": [
        {
            "id": 0,
            "documentId": "",
            "title": "",
            "slug": "",
            "createdAt": "",
            "updatedAt": "",
            "publishedAt": ""
        }
    ],
    "meta": {
        "pagination": {
            "page": 0,
            "pageSize": 0,
            "pageCount": 0,
            "total": 0
        }
    }
}

The response contains an array of public pages with their respective attributes, and pagination metadata.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Response

Language
Credentials
Bearer
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
text/plain